Mailinglist Archive: opensuse-buildservice (184 mails)

< Previous Next >
Re: [opensuse-buildservice] database meta package for php application
  • From: Cristian Rodríguez <crrodriguez@xxxxxxx>
  • Date: Tue, 14 Oct 2008 12:24:25 -0300
  • Message-id: <48F4B9A9.9080403@xxxxxxx>
Ralf Becker escribió:
Hi,

I'm looking for database meta package, allowing to specify a
requirement, which can be satisfied by either installing MySQL or
Postgres. I also need to specify the requirement for the matching php
extension (php5-mysql for mysql or php5-pgsql for postgres).


php_any_db

this works only in recent products.



--
"A computer is like an Old Testament god, with a lot of rules and no
mercy. "

Cristian Rodríguez R.
Platform/OpenSUSE - Core Services
SUSE LINUX Products GmbH
Research & Development
http://www.opensuse.org/


< Previous Next >
This Thread
References